/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/




@font-face {
	font-family: 'Gill Sans MT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpe-webfont.eot');
    src: url('fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpe-webfont.woff') format('woff'),
         url('fonts/myriadpe-webfont.ttf') format('truetype'),
         url('fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6{margin:0;padding:0 0 15px 0;}
h1{font-size:40px;color:#fff !important;padding:0;}
h2{font-size:40px;}
h3{font-size:25px;}

.clear{clear:both;}
.left{float:left;}
.right{float:right;}
img{vertical-align:top;}
iframe{vertical-align:top;margin-bottom:0;width:100% !important;}

.x-navbar{padding:10px 0px;}
.x-navbar .desktop .x-nav{padding-top:30px;}
.x-navbar .desktop .x-nav > li{margin-left:2px;}
.x-navbar .desktop .x-nav > li > a{padding-right:12px !important;font-family: 'Gill Sans MT' !important;line-height:40px;}
.x-navbar .desktop .x-nav>li>a>span{padding:0 !important;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{background:#c7ab71 !important;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}
.x-navbar .mobile .x-nav li:hover, .x-navbar .mobile .x-nav li.x-active, .x-navbar .mobile .x-nav li.current-menu-item{background-color:#c7ab71;}



.banner{position:relative;}
.banner img{width:100%;}
.banner .with-container{border:none !important;box-shadow:none !important;padding:0 !important;}
ul.flex-direction-nav{text-align:center;width:90%;position:absolute;}
ul.flex-direction-nav li{display:inline-block;margin:0 25px;}
.flex-direction-nav a{border:1px solid #fff;color:#fff !important;width:40px !important;height:32px !important;background-color:rgba(255, 255, 255, 0) !important;text-align:center !important;top:inherit;bottom:70px !important;border-radius:0 !important;opacity:1 !important;line-height:32px !important;}
.flex-direction-nav a.flex-next{left:inherit !important;right:inherit !important;}
.flex-direction-nav a.flex-prev{left:inherit !important;}
.x-flexslider-shortcode-container{margin-bottom:0 !important;}

.timetable{position:relative;width:368px;background:#000;float:right;margin:-131px 0 48px 37px;padding:20px 0 0 0;-webkit-box-shadow: 0px 0px 12px 2px rgba(146,146,146,0.85);
-moz-box-shadow: 0px 0px 12px 2px rgba(146,146,146,0.85);
box-shadow: 0px 0px 12px 2px rgba(146,146,146,0.85);}
.timetable h2{color:#ffffff !important;font-size:35px;}
.timetable h2.call{background:url(images/call.jpg) no-repeat left top;margin-left:15%;margin-right:4%;padding:0 0 30px 31%;}
.timetable h2 span{font-size:20px;font-weight:normal;display:block;padding-top:5px;line-height:24px;}
.timetable h2 a {color:#ffffff !important;}
.timetable h2.time{background:url(images/time.jpg) no-repeat right 5px;padding-right:93px;margin-right:8%;margin-left:9%;padding-bottom:10px;}

.timetable:after{position:absolute;left:0;bottom:-9px;content:'';transform: SkewY(-2.3deg);
    background: #2785e7;width:100%;height:18px;-webkit-box-shadow: 0px 8px 12px -2px rgba(146,146,146,0.85);
-moz-box-shadow: 0px 8px 12px -2px rgba(146,146,146,0.85);
box-shadow: 0px 8px 12px -2px rgba(146,146,146,0.85);z-index:9}
.timetable h2.text1{background:#2785e7;text-align:center;padding:10px 10px 10px 10px;}
.timetable h2.text1 a{position:relative;z-index:99;}
.services h3{font-size:25px;color:#fff !important;padding-bottom:0;}
.services p{font-family:Arial !important;margin:0;color:#fff;}
.text_holder h2{color:#fff;background:#2785e7;padding:20px 10px;}
.text_holder p{color:#4d4d4d;font-size:22px;}
.btn1{font:bold 14px Arial;color:#ffffff !important;background:#2785e7;text-transform:uppercase;display:inline-block;padding:10px 30px;}

ul.list_holder{margin:0 200px 0 auto;padding:0;width:800px;box-sizing:border-box;text-align:left;}
ul.list_holder li{font-size:20px;color:#fff;display:inline-block;vertical-align:top;width:49%;text-align:right;padding-bottom:10px;}
ul.list_holder li:nth-of-type(2n){text-align:left;padding-left:64px;background:url(images/bullet.png) no-repeat 23px 8px;}


.form_holder{width:70%;margin:0 auto;background:#c7ab71;padding:30px 5%;}
.textbox2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;color:#7e7e7e;line-height:45px !important;}
.textarea2{width:100% !important;height:120px !important;margin:0 0 16px 0 !important;padding:5px 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;}
.form_holder ::-webkit-input-placeholder {color: #7e7e7e;opacity:1;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #7e7e7e;opacity:1;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #7e7e7e; opacity:1;}
.form_holder :-ms-input-placeholder { color: #7e7e7e;opacity:1;}
.submit_btn2{width:125px !important;height:45px !important;background-color:#000000 !important;font-size:18px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;line-height:45px !important;}
.wpcf7-not-valid-tip{color:#fff;font-size:14px;}

.x-colophon.top{padding:0 !important;border:none !important;box-shadow:none !important;background-color:#cccccc !important;}
footer .x-container.max{max-width:100% !important;}
footer .x-container.width{width:100% !important;}
footer .x-column.x-1-3{width:11% !important;margin:0 0 0 5%;padding:30px 0;}
footer .x-column:last-of-type{width:34% !important;margin-left:3%;}
footer .x-column:first-of-type{float:right;width:45% !important;margin:0;padding:0;}

ul#menu-footer-menu{margin:0 !important;padding:0 !important;list-style:none !important;border:none !important;border-radius:0 !important;box-shadow:none !important;}
.x-colophon .widget ul li{background-color:transparent !important;}
ul#menu-footer-menu li{margin:0 !important;padding:0 0 19px 0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;}
ul#menu-footer-menu li a{margin:0!important;padding:0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;text-shadow:none !important;background-color:transparent;font-size:18px;font-family: 'Gill Sans MT' !important;color:#000 !important;}
ul#menu-footer-menu li a:after{display:none !important;}
ul#menu-footer-menu li:first-child a{margin-left:0 !important;}
footer p{text-shadow:none !important;font-size:14px;color:#000 !important;font-family: 'MyriadProRegular' !important;padding-left:29px;margin-bottom:12px;}
.social p{font-size:17px !important;position:relative;}
.social .fa{position:absolute;left:0;top:6px;}
footer p a{color:#000 !important;}
p.find{margin:15px 0;}
.find .fa{width:30px;height:30px;background-color:#2785e7;text-align:center;color:#cccccc !important;border-radius:50%;font-size:18px;line-height:30px;}





@media(max-width:979px){
.timetable{margin-top:-60px;}
.services p{font-size:13px;}
.services h3{font-size:17px;}
ul.list_holder{width:630px;margin:0 100px 0 auto;}
ul.list_holder li{font-size:14px;}
footer{text-align:center;}	
footer .x-column.x-1-3{width:100% !important;}
footer .x-column:last-of-type{width:100% !important;text-align:center;margin:0;}
footer .x-column:first-of-type{width:100% !important;text-align:center;margin:0 0 10px 0;}
ul#menu-footer-menu li{float:none;display:inline-block;vertical-align:top;padding:0 0 10px 0;}
ul#menu-footer-menu li a{margin:0 10px !important;}
footer .x-column.x-1-3{padding:0 0 10px 0;}
.x-colophon.top .x-column .widget:first-child{margin-top:0;}
footer p{padding-left:0;}
.social .fa{position:relative;top:0;margin-right:10px;}
}



@media(max-width:767px){
.timetable{float:none;width:500px;margin:0 auto 50px auto;}
.timetable:after{bottom:-8px;}
ul.list_holder{width:auto;margin:0;display:inline-block;}
ul.list_holder li{width:100%;display:block;background:url(images/bullet.png) no-repeat left 3px !important;text-align:left;padding:0 0 13px 27px !important;}
footer .x-column:first-of-type iframe{height:200px !important;}
}






@media(max-width:666px){
.x-navbar-inner{text-align:center;}
.x-brand{float:none !important;}
.masthead-inline .x-btn-navbar{display:inline-block !important;float:none !important;}
.flex-direction-nav a{bottom:47px !important;}
.timetable{width:280px;}
.timetable h2{font-size:23px;}
.timetable h2 span{font-size:15px;line-height:19px;}
.form_holder{width:90%;}
}
